/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-44ab4pwdz9] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main[b-44ab4pwdz9] {
    flex: 1;
}
/* /Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-rk2rhs6rio] {
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-brand[b-rk2rhs6rio] {
    font-size: 1.1rem;
}

.bi[b-rk2rhs6rio] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.5rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-rk2rhs6rio] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.nav-item[b-rk2rhs6rio]  a {
    color: #d7d7d7;
    border-radius: 4px;
    padding: 0.5rem 0.75rem;
    display: flex;
    align-items: center;
}

.nav-item[b-rk2rhs6rio]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-rk2rhs6rio]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}
